@charset "utf-8";
/* CSS Document */

body{

font-family: georgia;
margin: 0;
padding: 0;
background-image:url(images/background.png);
background-repeat: repeat-y;
background-position: top;
background-color: #ffffff;
}

a:link { 
  background: none; 
  color: #66646c; 
  text-decoration: none; 
}

a:visited {
  background: none; 
  color: #66646c;
  text-decoration: none;
}

a:hover {
  background: none;
  color: #990033;
  text-decoration: none;
}

a img {
  background: none;
  border: none; 
}

#pagecontent{

 width: 934px;
 padding-left: 2px;
 display: block;
 margin:auto;
 background-color:white;
 margin-top: 15px;
}

#header{

	float: left;
	padding-top: 10px;


}

#header .title{

	color: #990033;
	font-size: 59px;	

}

#header .subtitle{

	color: #67646f;
	font-size: 19px;	
	font-style: italic;
	margin-left: 15px;
	
}

#searchlangnav{
	text-align:right;
	font-size: 10px;
}

#searchlangnav a {
	color: #85838c;
}


#searchlangnav .sitemapcontact{
	margin-top: 5px;
	display: block;
	font-family: verdana;
}

#searchlangnav .language{
	margin-top: 5px;
	display: none;
}

#searchlangnav input{
	font-size: 10px;
	border: 1px solid #d1d0d4;
}

#searchlangnav .searchfield{
	float: right; 
	height:14px;
	border-right:none;
	color: #85838C;
	font-family: verdana;

}

#searchlangnav .submit{
	float: right; 
	margin-bottom: 7px;
}


#vmenu{

	background-color: #e0ddd7;
	height: 20px;
	border-top: 1px solid #d4d0c8;
	border-bottom: 1px solid #d4d0c8;
	font-size: 14px;

}

#vmenu a{

	margin-right: 15px;
	
}

#vmenu .printPage{
	font-family: Verdana;	
	font-size: 10px;
	float: right;
	margin: 4px 7px 0 0;
}

#vmenu .printPage a{

	margin-right: 0px;

}

.pageImage{


}

#contentarea{

	margin-top: 12px;
	
}

#contentarea a{

	color: #990033;

}

#contentarea .content{
	float: left;
	width: 694px;
	color: #505151;
	font-size: 13px;
	line-height: 22px;
	margin-right: 25px;
	padding-right: 8px;
}

#contentarea h1{
	color: #505151;
	font-size: 15px;
	line-height: 22px;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 0;
}

#contentarea h2{
        color: #505151;
        font-size: 12px;
	margin-top: 20px;
	margin-bottom: -10px;
}


#contentarea .content hr{
	margin: 0; 
	padding: 0; 
	height: 0; 
	border: 0;
	border-top: 1px solid #cccbcf;
}

#contentarea .content .firstHR{
	margin-bottom: 3px;
}

#contentarea .content .secondHR{

	margin-bottom: 20px;

}

#contentarea .doublehr {
	background-color: #e0ddd7;
	border-top: 1px solid #bfbdbe;
	border-bottom: 1px solid #bfbdbe;
	height: 3px;
}

#contentarea .singlehr {
        border-bottom: 1px solid #bfbdbe;
        height: 1px;
	margin-bottom: 5px;
}

#contentarea .menu{
	
	padding-top: 24px;
	font-size: 12px;
	margin-left: 702px;
	
}

#contentarea .menu img{
	
	padding: 4px;
	border: 1px solid #cccbcf;
	margin-bottom: 10px;
	
}

#contentarea .menu ul{

	list-style-position:inside;
	list-style-image:url(images/listarrow.png);

}

#contentarea .menu .csc-menu{

        list-style-position:outside;
        list-style-image:url(images/arrowDown.png);

}

#footer{

	font-size: 10px;
	font-family: Verdana;
	color: #57535f;
	margin-bottom: 20px;
	margin-top: 30px;
}

#footer a{

	color: #57535f;
	
}

#searchmask{

	background-color: #E0DDD7;
	
}

#searchmask{

	color: #57525f;
	padding-bottom: 12px;
	margin-top: 4px;
	
}

#searchmask .searchHeadline{

	color: #807d89; 
	font-size: 12px;
	margin-left: 4px;
	padding-top: 10px;
	
}

#searchmask .sourceselect{

	font-size: 10px;
	margin-left: 17px;
	padding-bottom: 20px;
	float: left;
	margin-right: 30px;
	height: 160px;
	font-family: verdana;
}

#searchmask select{

	margin-bottom: 10px;
	border: 1px solid #807d89;
	font-size: 11px;
	width: 150px;
}

#searchmask .selectors{
	
	padding-top: 20px;
	
}

#searchmask .selectors .searchfield{
	
	font-size: 11px;
	margin-left: 20px;
	border: 1px solid #807d89;
	line-height: 12px;
	
	
}

#searchmask .searchButton{

	position: relative;
	top: 5px;
	margin-left: 20px;
	margin-top: -10px;

}


.rowlinks{
	list-style-type:none;
	list-style-position:outside;
	padding-left: 0px;
	margin-left: 158px;
	font-size: 11px;
}

.rowlinks li{
	list-style-type:none;
	display: inline;
}

.rowlinks a{
	background:url(https://nova-corbeia.uni-paderborn.de/typo3conf/ext/upb_corvey/templates/listarrow.png) no-repeat scroll left center transparent;
	padding-left: 14px;
	margin-right: 10px;
}

.row h4{

	color: #990033;
	margin-top: 0px;
	
}

.row .description{
	margin-left: 158px;	
}

.row .description p{

	margin: 0pt; 
	padding: 0pt;
	
}

.row .image {
float:left;
margin-right:12px;
background-color: #eeeeee;
width: 145px;
height: 120px;


}




.row {
clear:left;
padding-top:12px;
border-bottom: 1px solid #d1d0d4;
}


.row .image {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: ...;
    height: ...;
	margin-bottom:12px;
}

.row .image * {
    vertical-align: middle;
}

.row .image {
    display: block;
}

.row .image span {
    display: inline-block;
    height: 100%;
}












ul.menu{

	margin:0;
	padding:0;
	
}

ul.menu, ul.menu ul {

    list-style-type: none;

}



ul.menu a {

    display: block;

    padding: 1px 10px 3px 10px;

    font-weight:normal;

}



ul.menu ul a {

    padding: 0 10px;

}



ul.menu li {

    padding:0;

    margin:0;

    background-image: none;

    float:left;

}



ul.menu ul {

    margin-left:0;
	
    border-top: 3px solid white;

    padding: 0 0 15px 0;

    position: absolute;

    background-color: #E0DDD7;

    display:none;

    min-width:180px;
	
    z-index: 60;

}



/* IE-Hack für die Breite */

*html ul.menu ul {

    width:180px;

}



/* Dies sind die Klassenstile für das Untermenü wenn sich die Maus */

/* über der Liste  befindet (.hover siehe JavaScript oben) */

ul.menu ul.hover, ul.menu li.hover ul, ul.menu li:hover ul  {

    display:block;

}



ul.menu ul li {

    float:none;

    background-color: transparent;
	
	margin-top: 10px;

}

#vmenu a.active{

	color: #990033;

}


.cm-list{

}

.cm-listelement{

	border-bottom: 1px solid #d1d0d5;

}

.cm-listelement-image{

	float: left;
	margin: 20px 50px 0 30px;

}

.cm-listelement-content{
	float:  left;
	width: 530px;
	color: #66646c;

}

.cm-listelement-contentprint{
        float:  left;
        width: 691px;
        color: #66646c;

}


.cm-listelement-content p, .cm-listelement-contentprint p{

	margin:0;
}


.cm-listelement-signature{
	padding-top: 5px;
	border-bottom: 1px solid #d1d0d5;


}

.cm-listelement-title{

	color: #990033;
	font-weight:bold;
	
}

.cm-listelement-location{

	color: #66646c;
	font-weight: bold;
}

.cm-listelement-format, .cm-listelement-history{

	font-style: italic;

}

.cm-listelement-options{

	

}

.cm-listelement-options ul{
	
	list-style-type:none;
	margin-left: 0;
	padding-left: 0;

}

.cm-listelement-options ul li{
	display:inline;
}

.cm-listelement-options ul li img{
        margin-right: 5px;
}

.cm-listelement-options-li{

	margin-left: 10px;

}

.cm-listelement-extracontent{

	margin-top: 12px;

}

.cm-listelement-extracontent p{

	margin: 12px 0 12px 0;

}

#lehrstuhllogo{

	margin-left: 10px;
	position: relative;
        top: 2px;
}

#imtlogo{

	margin-left: 7px;
	position: relative;
	bottom: 6px;

}

#eablogo{

	margin-left: 10px;

}

#miwflogo{
	position: relative;
	top: 6px;
	margin-left: 10px;
}

#logos{

	margin-top: 40px;

}

.cm-detail tbody tr td{

	font-size: 13px;
	color: #66646C;
	padding-bottom: 2px;

}

.cm-detail tbody tr{


}

.detailCol{

	width: 25%;
	vertical-align: top;

}


#contentarea .link ul{

        list-style-position:inside;
        list-style-image:url(images/listarrow.png);
	margin-left:0px; 
	padding-left: 0px;

}

.volumeRow{

margin:0;
padding:0 0 2px 0;

}

.volume{

	margin-bottom: 10px;

}

.volumeListOL{

	margin: 0;
	padding: 0 0 0 20px;

}

.volumeListElement{

	margin-bottom: 10px;

}

.hst{

	color: #990033 ! important;
	font-weight: bold;

}

#header .title {

	margin-bottom: 5px;

}

.csc-linkToTop a, .csc-linkToTop a:visited{

	color: #85838C;

}

.csc-linkToTop a::after {
	content: ' nach oben';
}

#clearinput{

	color: grey; 
	left: 170px; 
	font-family: verdana; 
	position:relative; 
	top:-3px;

}

.tx-pagebrowse{text-align:center;list-style:none inside none;width:100%;margin:0;padding:0}
.tx-pagebrowse li{display:inline;list-style:none;margin:0;padding:0 5px 0 0}
li.tx-pagebrowse-pages{width:80%}
li.tx-pagebrowse-pages ol{display:inline;margin:0;padding:0 10px}


.tx-pagebrowse{

	text-align: left !important;
	font-size: 10px;
	font-family: verdana;
	color: #66646c;

}

.tx-pagebrowse-current{

	color: #990033;

}

.tx-pagebrowse-page a:visited, .tx-pagebrowse-page a{

	color: #66646c;

}

.tx-pagebrowse-totalelements{

	margin-left: 70px !important;
	margin-right: 130px !important;

}

li.tx-pagebrowse-pages ol{

	padding: 0 !important;

}

.tx-pagebrowse-first, .tx-pagebrowse-prev, .tx-pagebrowse-next, .tx-pagebrowse-last{

	font-size: 15px;
	color: #66646c;

}

.tx-pagebrowse-first a, .tx-pagebrowse-first a:visited, .tx-pagebrowse-prev a, .tx-pagebrowse-prev a:visited, .tx-pagebrowse-next a,  .tx-pagebrowse-next a:visited, .tx-pagebrowse-last a, .tx-pagebrowse-lasta:visited{
	color: #66646c;
}

.menu div ul li{

	margin-bottom: 5px;

}

.action-items li{
	list-style-image: url("images/arrowDown.png");
    list-style-position: outside;
}

iframe {
            width: 934px;
            height: 650px;
            border: none;
            overflow: hidden;
}
